package cz.cuni.amis.pogamut.ut2004.bot;

public class TestCase02_MindlessAsyncBotTest extends BotTestCase {
	
	public TestCase02_MindlessAsyncBotTest() {
		this.module = new MindlessAsyncBotModule();
	}	

}
